/**
 * photo_gallery.css
 * Author: Riley Mann
 * 
 * project menu stylesheet for zeropt.github.io
 * 
 * Created on 2 June 2025
 */

#photo-gallery {
	display: flex;
	flex-flow: row wrap;
	gap: 8px;
}

#photo-gallery img {
	max-width: 100%;
	max-height: 33vh;
	border: 4px solid var(--border-color);
	box-sizing: border-box;
	object-fit: contain;
}

@media (max-width: 800px) { /* Mobile styling */
	#photo-gallery img {max-height: 100vh;}
}
